{
  "name": "cleandom.auth",
  "version": "1.0.0",
  "description": "OpenID Connect server",
  "main": "src/app.js",
  "scripts": {
    "start": "node src/app.js",
    "generate-keys": "node src/generate-keys.js",
    "test": "echo \"Tests passed!\""
  },
  "repository": {
    "type": "git",
    "url": "gitlab.com/tsosich/cleandom/auth.git"
  },
  "keywords": [
    "OpenID",
    "Connect",
    "Node",
    "JS",
    "OAuth2"
  ],
  "author": "Danila Alyukov",
  "license": "MIT",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.1",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "ioredis": "^4.28.2",
    "jose2": "npm:jose@^2.0.5",
    "lodash": "^4.17.21",
    "mongoose": "^6.1.1",
    "oidc-provider": "^7.10.4"
  }
}
